G75*
%MOIN*%
%OFA0B0*%
%FSLAX25Y25*%
%IPPOS*%
%LPD*%
%AMOC8*
5,1,8,0,0,1.08239X$1,22.5*
%
%ADD10C,0.05906*%
%ADD11OC8,0.05906*%
%ADD12OC8,0.06000*%
%ADD13C,0.06000*%
%ADD14OC8,0.04800*%
%ADD15C,0.01000*%
%ADD16C,0.03500*%
%ADD17C,0.01600*%
%ADD18C,0.02500*%
D10*
X0120250Y0058547D02*
X0120250Y0064453D01*
X0120250Y0058547D01*
X0130250Y0058547D02*
X0130250Y0064453D01*
X0130250Y0058547D01*
X0140250Y0058547D02*
X0140250Y0064453D01*
X0140250Y0058547D01*
X0150250Y0058547D02*
X0150250Y0064453D01*
X0150250Y0058547D01*
X0160250Y0058547D02*
X0160250Y0064453D01*
X0160250Y0058547D01*
X0170250Y0058547D02*
X0170250Y0064453D01*
X0170250Y0058547D01*
X0180250Y0058547D02*
X0180250Y0064453D01*
X0180250Y0058547D01*
X0190250Y0058547D02*
X0190250Y0064453D01*
X0190250Y0058547D01*
X0206250Y0058547D02*
X0206250Y0064453D01*
X0206250Y0058547D01*
X0216250Y0058547D02*
X0216250Y0064453D01*
X0216250Y0058547D01*
X0226250Y0058547D02*
X0226250Y0064453D01*
X0226250Y0058547D01*
X0236250Y0058547D02*
X0236250Y0064453D01*
X0236250Y0058547D01*
X0246250Y0058547D02*
X0246250Y0064453D01*
X0246250Y0058547D01*
X0256250Y0058547D02*
X0256250Y0064453D01*
X0256250Y0058547D01*
X0266250Y0058547D02*
X0266250Y0064453D01*
X0266250Y0058547D01*
X0276250Y0058547D02*
X0276250Y0064453D01*
X0276250Y0058547D01*
X0296250Y0058547D02*
X0296250Y0064453D01*
X0306250Y0064453D02*
X0306250Y0058547D01*
X0316250Y0058547D02*
X0316250Y0064453D01*
X0326250Y0064453D02*
X0326250Y0058547D01*
X0336250Y0058547D02*
X0336250Y0064453D01*
X0346250Y0064453D02*
X0346250Y0058547D01*
X0356250Y0058547D02*
X0356250Y0064453D01*
X0366250Y0064453D02*
X0366250Y0058547D01*
X0060750Y0163547D02*
X0060750Y0169453D01*
X0050750Y0169453D02*
X0050750Y0163547D01*
X0040750Y0163547D02*
X0040750Y0169453D01*
X0156250Y0248547D02*
X0156250Y0254453D01*
X0156250Y0248547D01*
X0166250Y0248547D02*
X0166250Y0254453D01*
X0166250Y0248547D01*
X0176250Y0248547D02*
X0176250Y0254453D01*
X0176250Y0248547D01*
X0186250Y0248547D02*
X0186250Y0254453D01*
X0186250Y0248547D01*
X0196250Y0248547D02*
X0196250Y0254453D01*
X0196250Y0248547D01*
X0206250Y0248547D02*
X0206250Y0254453D01*
X0206250Y0248547D01*
X0226250Y0248547D02*
X0226250Y0254453D01*
X0226250Y0248547D01*
X0236250Y0248547D02*
X0236250Y0254453D01*
X0236250Y0248547D01*
X0246250Y0248547D02*
X0246250Y0254453D01*
X0246250Y0248547D01*
X0256250Y0248547D02*
X0256250Y0254453D01*
X0256250Y0248547D01*
X0266250Y0248547D02*
X0266250Y0254453D01*
X0266250Y0248547D01*
X0276250Y0248547D02*
X0276250Y0254453D01*
X0276250Y0248547D01*
X0286250Y0248547D02*
X0286250Y0254453D01*
X0296250Y0254453D02*
X0296250Y0248547D01*
X0316250Y0248547D02*
X0316250Y0254453D01*
X0326250Y0254453D02*
X0326250Y0248547D01*
X0336250Y0248547D02*
X0336250Y0254453D01*
X0346250Y0254453D02*
X0346250Y0248547D01*
X0356250Y0248547D02*
X0356250Y0254453D01*
X0366250Y0254453D02*
X0366250Y0248547D01*
X0376250Y0248547D02*
X0376250Y0254453D01*
X0386250Y0254453D02*
X0386250Y0248547D01*
D11*
X0266250Y0176500D03*
X0256250Y0176500D03*
X0256250Y0166500D03*
X0266250Y0166500D03*
X0266250Y0156500D03*
X0256250Y0156500D03*
X0256250Y0146500D03*
X0266250Y0146500D03*
X0266250Y0136500D03*
X0256250Y0136500D03*
X0256250Y0126500D03*
X0266250Y0126500D03*
X0266250Y0116500D03*
X0256250Y0116500D03*
X0256250Y0106500D03*
X0266250Y0106500D03*
X0266250Y0096500D03*
X0256250Y0096500D03*
X0256250Y0086500D03*
X0266250Y0086500D03*
X0211250Y0086500D03*
X0201250Y0086500D03*
X0201250Y0096500D03*
X0211250Y0096500D03*
X0211250Y0106500D03*
X0201250Y0106500D03*
X0201250Y0116500D03*
X0211250Y0116500D03*
X0211250Y0126500D03*
X0201250Y0126500D03*
X0201250Y0136500D03*
X0211250Y0136500D03*
X0211250Y0146500D03*
X0201250Y0146500D03*
X0201250Y0156500D03*
X0211250Y0156500D03*
X0211250Y0166500D03*
X0201250Y0166500D03*
X0201250Y0176500D03*
X0211250Y0176500D03*
X0156250Y0176500D03*
X0146250Y0176500D03*
X0146250Y0166500D03*
X0156250Y0166500D03*
X0156250Y0156500D03*
X0146250Y0156500D03*
X0146250Y0146500D03*
X0156250Y0146500D03*
X0156250Y0136500D03*
X0146250Y0136500D03*
X0146250Y0126500D03*
X0156250Y0126500D03*
X0156250Y0116500D03*
X0146250Y0116500D03*
X0146250Y0106500D03*
X0156250Y0106500D03*
X0156250Y0096500D03*
X0146250Y0096500D03*
X0146250Y0086500D03*
X0156250Y0086500D03*
X0101250Y0086500D03*
X0091250Y0086500D03*
X0091250Y0096500D03*
X0101250Y0096500D03*
X0101250Y0106500D03*
X0091250Y0106500D03*
X0091250Y0116500D03*
X0101250Y0116500D03*
X0101250Y0126500D03*
X0091250Y0126500D03*
X0091250Y0136500D03*
X0101250Y0136500D03*
X0101250Y0146500D03*
X0091250Y0146500D03*
X0091250Y0156500D03*
X0101250Y0156500D03*
X0101250Y0166500D03*
X0091250Y0166500D03*
X0091250Y0176500D03*
X0101250Y0176500D03*
X0396250Y0141500D03*
X0406250Y0141500D03*
X0406250Y0131500D03*
X0396250Y0131500D03*
X0396250Y0121500D03*
X0406250Y0121500D03*
X0406250Y0111500D03*
X0396250Y0111500D03*
X0396250Y0101500D03*
X0406250Y0101500D03*
X0406250Y0091500D03*
X0396250Y0091500D03*
X0396250Y0081500D03*
X0406250Y0081500D03*
X0406250Y0071500D03*
X0396250Y0071500D03*
X0396250Y0061500D03*
X0406250Y0061500D03*
D12*
X0386250Y0021500D03*
X0376250Y0021500D03*
X0366250Y0021500D03*
X0356250Y0021500D03*
X0346250Y0021500D03*
X0346250Y0011500D03*
X0356250Y0011500D03*
X0366250Y0011500D03*
X0376250Y0011500D03*
X0386250Y0011500D03*
D13*
X0276250Y0041000D02*
X0276250Y0047000D01*
X0266250Y0047000D02*
X0266250Y0041000D01*
X0256250Y0041000D02*
X0256250Y0047000D01*
X0246250Y0047000D02*
X0246250Y0041000D01*
X0236250Y0041000D02*
X0236250Y0047000D01*
X0226250Y0047000D02*
X0226250Y0041000D01*
X0216250Y0041000D02*
X0216250Y0047000D01*
X0206250Y0047000D02*
X0206250Y0041000D01*
D14*
X0211250Y0024000D03*
X0211250Y0014000D03*
X0251250Y0014000D03*
X0251250Y0024000D03*
X0291250Y0024000D03*
X0291250Y0014000D03*
D15*
X0108750Y0031500D02*
X0071250Y0069000D01*
X0071250Y0182750D01*
X0086250Y0197750D01*
X0102500Y0197750D01*
X0147500Y0242750D01*
X0261250Y0242750D01*
X0266250Y0247750D01*
X0266250Y0251500D01*
X0276250Y0251500D02*
X0265000Y0240250D01*
X0150000Y0240250D01*
X0103750Y0194000D01*
X0087500Y0194000D01*
X0076250Y0182750D01*
X0076250Y0070250D01*
X0111250Y0035250D01*
X0366250Y0035250D01*
X0356250Y0031500D02*
X0108750Y0031500D01*
X0101250Y0096500D02*
X0140000Y0135250D01*
X0140000Y0169000D01*
X0142500Y0171500D01*
X0162500Y0171500D01*
X0190000Y0199000D01*
X0213750Y0199000D01*
X0235000Y0220250D01*
X0288750Y0220250D01*
X0322500Y0186500D01*
X0431250Y0186500D01*
X0440000Y0177750D01*
X0473750Y0177750D01*
X0478750Y0172750D01*
X0551250Y0172750D01*
X0547500Y0176500D02*
X0478750Y0176500D01*
X0475000Y0180250D01*
X0441250Y0180250D01*
X0432500Y0189000D01*
X0323750Y0189000D01*
X0290000Y0222750D01*
X0233750Y0222750D01*
X0212500Y0201500D01*
X0188750Y0201500D01*
X0168750Y0181500D01*
X0143750Y0181500D01*
X0137500Y0175250D01*
X0137500Y0142750D01*
X0101250Y0106500D01*
X0101250Y0116500D02*
X0135000Y0150250D01*
X0135000Y0176500D01*
X0142500Y0184000D01*
X0167500Y0184000D01*
X0187500Y0204000D01*
X0211250Y0204000D01*
X0232500Y0225250D01*
X0291250Y0225250D01*
X0325000Y0191500D01*
X0433750Y0191500D01*
X0442500Y0182750D01*
X0476250Y0182750D01*
X0478750Y0180250D01*
X0543750Y0180250D01*
X0540000Y0184000D02*
X0478750Y0184000D01*
X0477500Y0185250D01*
X0443750Y0185250D01*
X0435000Y0194000D01*
X0326250Y0194000D01*
X0292500Y0227750D01*
X0231250Y0227750D01*
X0210000Y0206500D01*
X0186250Y0206500D01*
X0166250Y0186500D01*
X0141250Y0186500D01*
X0132500Y0177750D01*
X0132500Y0157750D01*
X0101250Y0126500D01*
X0101250Y0136500D02*
X0130000Y0165250D01*
X0130000Y0179000D01*
X0140000Y0189000D01*
X0165000Y0189000D01*
X0185000Y0209000D01*
X0208750Y0209000D01*
X0230000Y0230250D01*
X0293750Y0230250D01*
X0327500Y0196500D01*
X0436250Y0196500D01*
X0445000Y0187750D01*
X0536250Y0187750D01*
X0532500Y0191500D02*
X0445000Y0191500D01*
X0437500Y0199000D01*
X0328750Y0199000D01*
X0295000Y0232750D01*
X0228750Y0232750D01*
X0207500Y0211500D01*
X0183750Y0211500D01*
X0163750Y0191500D01*
X0138750Y0191500D01*
X0127500Y0180250D01*
X0127500Y0172750D01*
X0101250Y0146500D01*
X0101250Y0156500D02*
X0125000Y0180250D01*
X0125000Y0181500D01*
X0137500Y0194000D01*
X0162500Y0194000D01*
X0182500Y0214000D01*
X0206250Y0214000D01*
X0227500Y0235250D01*
X0296250Y0235250D01*
X0330000Y0201500D01*
X0438750Y0201500D01*
X0445000Y0195250D01*
X0528750Y0195250D01*
X0525000Y0199000D02*
X0445000Y0199000D01*
X0440000Y0204000D01*
X0331250Y0204000D01*
X0297500Y0237750D01*
X0226250Y0237750D01*
X0205000Y0216500D01*
X0181250Y0216500D01*
X0161250Y0196500D01*
X0136250Y0196500D01*
X0106250Y0166500D01*
X0101250Y0166500D01*
X0156250Y0166500D02*
X0161250Y0166500D01*
X0191250Y0196500D01*
X0215000Y0196500D01*
X0236250Y0217750D01*
X0287500Y0217750D01*
X0321250Y0184000D01*
X0430000Y0184000D01*
X0440000Y0174000D01*
X0445000Y0174000D01*
X0448750Y0170250D02*
X0440000Y0170250D01*
X0428750Y0181500D01*
X0320000Y0181500D01*
X0286250Y0215250D01*
X0237500Y0215250D01*
X0216250Y0194000D01*
X0192500Y0194000D01*
X0180000Y0181500D01*
X0180000Y0180250D01*
X0156250Y0156500D01*
X0156250Y0146500D02*
X0182500Y0172750D01*
X0182500Y0180250D01*
X0193750Y0191500D01*
X0217500Y0191500D01*
X0238750Y0212750D01*
X0285000Y0212750D01*
X0318750Y0179000D01*
X0427500Y0179000D01*
X0440000Y0166500D01*
X0452500Y0166500D01*
X0456250Y0162750D02*
X0440000Y0162750D01*
X0426250Y0176500D01*
X0317500Y0176500D01*
X0283750Y0210250D01*
X0240000Y0210250D01*
X0218750Y0189000D01*
X0195000Y0189000D01*
X0185000Y0179000D01*
X0185000Y0165250D01*
X0156250Y0136500D01*
X0156250Y0126500D02*
X0187500Y0157750D01*
X0187500Y0177750D01*
X0196250Y0186500D01*
X0220000Y0186500D01*
X0241250Y0207750D01*
X0282500Y0207750D01*
X0316250Y0174000D01*
X0425000Y0174000D01*
X0440000Y0159000D01*
X0460000Y0159000D01*
X0463750Y0155250D02*
X0440000Y0155250D01*
X0423750Y0171500D01*
X0315000Y0171500D01*
X0281250Y0205250D01*
X0242500Y0205250D01*
X0221250Y0184000D01*
X0197500Y0184000D01*
X0190000Y0176500D01*
X0190000Y0150250D01*
X0156250Y0116500D01*
X0156250Y0106500D02*
X0192500Y0142750D01*
X0192500Y0175250D01*
X0198750Y0181500D01*
X0222500Y0181500D01*
X0243750Y0202750D01*
X0280000Y0202750D01*
X0313750Y0169000D01*
X0422500Y0169000D01*
X0440000Y0151500D01*
X0467500Y0151500D01*
X0471250Y0147750D02*
X0440000Y0147750D01*
X0421250Y0166500D01*
X0312500Y0166500D01*
X0278750Y0200250D01*
X0245000Y0200250D01*
X0216250Y0171500D01*
X0198750Y0171500D01*
X0195000Y0167750D01*
X0195000Y0135250D01*
X0156250Y0096500D01*
X0211250Y0096500D02*
X0250000Y0135250D01*
X0250000Y0169000D01*
X0252500Y0171500D01*
X0271250Y0171500D01*
X0296250Y0146500D01*
X0411250Y0146500D01*
X0418750Y0139000D01*
X0418750Y0131500D01*
X0423750Y0126500D01*
X0423750Y0124000D01*
X0428750Y0119000D01*
X0428750Y0116500D01*
X0433750Y0111500D01*
X0433750Y0109000D01*
X0441250Y0101500D01*
X0441250Y0096500D01*
X0470000Y0067750D01*
X0477500Y0067750D01*
X0475000Y0071500D02*
X0470000Y0071500D01*
X0443750Y0097750D01*
X0443750Y0102750D01*
X0436250Y0110250D01*
X0436250Y0112750D01*
X0431250Y0117750D01*
X0431250Y0120250D01*
X0426250Y0125250D01*
X0426250Y0127750D01*
X0421250Y0132750D01*
X0421250Y0140250D01*
X0412500Y0149000D01*
X0303750Y0149000D01*
X0270000Y0182750D01*
X0253750Y0182750D01*
X0247500Y0176500D01*
X0247500Y0142750D01*
X0211250Y0106500D01*
X0211250Y0116500D02*
X0245000Y0150250D01*
X0245000Y0177750D01*
X0252500Y0185250D01*
X0271250Y0185250D01*
X0305000Y0151500D01*
X0413750Y0151500D01*
X0423750Y0141500D01*
X0423750Y0134000D01*
X0428750Y0129000D01*
X0428750Y0126500D01*
X0433750Y0121500D01*
X0433750Y0119000D01*
X0438750Y0114000D01*
X0438750Y0111500D01*
X0446250Y0104000D01*
X0446250Y0099000D01*
X0470000Y0075250D01*
X0477500Y0075250D01*
X0475000Y0079000D02*
X0470000Y0079000D01*
X0448750Y0100250D01*
X0448750Y0105250D01*
X0441250Y0112750D01*
X0441250Y0115250D01*
X0436250Y0120250D01*
X0436250Y0122750D01*
X0431250Y0127750D01*
X0431250Y0130250D01*
X0426250Y0135250D01*
X0426250Y0142750D01*
X0415000Y0154000D01*
X0306250Y0154000D01*
X0272500Y0187750D01*
X0251250Y0187750D01*
X0242500Y0179000D01*
X0242500Y0157750D01*
X0211250Y0126500D01*
X0211250Y0136500D02*
X0240000Y0165250D01*
X0240000Y0180250D01*
X0250000Y0190250D01*
X0273750Y0190250D01*
X0307500Y0156500D01*
X0416250Y0156500D01*
X0428750Y0144000D01*
X0428750Y0136500D01*
X0433750Y0131500D01*
X0433750Y0129000D01*
X0438750Y0124000D01*
X0438750Y0121500D01*
X0443750Y0116500D01*
X0443750Y0114000D01*
X0451250Y0106500D01*
X0451250Y0101500D01*
X0470000Y0082750D01*
X0477500Y0082750D01*
X0475000Y0086500D02*
X0470000Y0086500D01*
X0453750Y0102750D01*
X0453750Y0107750D01*
X0446250Y0115250D01*
X0446250Y0117750D01*
X0441250Y0122750D01*
X0441250Y0125250D01*
X0436250Y0130250D01*
X0436250Y0132750D01*
X0431250Y0137750D01*
X0431250Y0145250D01*
X0417500Y0159000D01*
X0308750Y0159000D01*
X0275000Y0192750D01*
X0248750Y0192750D01*
X0237500Y0181500D01*
X0237500Y0172750D01*
X0211250Y0146500D01*
X0211250Y0156500D02*
X0235000Y0180250D01*
X0235000Y0182750D01*
X0247500Y0195250D01*
X0276250Y0195250D01*
X0310000Y0161500D01*
X0418750Y0161500D01*
X0433750Y0146500D01*
X0433750Y0139000D01*
X0438750Y0134000D01*
X0438750Y0131500D01*
X0443750Y0126500D01*
X0443750Y0124000D01*
X0448750Y0119000D01*
X0448750Y0116500D01*
X0456250Y0109000D01*
X0456250Y0104000D01*
X0470000Y0090250D01*
X0477500Y0090250D01*
X0475000Y0094000D02*
X0470000Y0094000D01*
X0458750Y0105250D01*
X0458750Y0110250D01*
X0451250Y0117750D01*
X0451250Y0120250D01*
X0446250Y0125250D01*
X0446250Y0127750D01*
X0441250Y0132750D01*
X0441250Y0135250D01*
X0436250Y0140250D01*
X0436250Y0147750D01*
X0420000Y0164000D01*
X0311250Y0164000D01*
X0277500Y0197750D01*
X0246250Y0197750D01*
X0215000Y0166500D01*
X0211250Y0166500D01*
X0266250Y0166500D02*
X0296250Y0136500D01*
X0411250Y0136500D01*
X0413750Y0134000D01*
X0413750Y0131500D01*
X0416250Y0129000D01*
X0416250Y0121500D01*
X0418750Y0119000D01*
X0418750Y0114000D01*
X0431250Y0101500D01*
X0431250Y0054000D01*
X0441250Y0044000D01*
X0512500Y0044000D01*
X0516250Y0047750D01*
X0521250Y0047750D02*
X0515000Y0041500D01*
X0438750Y0041500D01*
X0428750Y0051500D01*
X0428750Y0099000D01*
X0416250Y0111500D01*
X0416250Y0116500D01*
X0413750Y0119000D01*
X0413750Y0124000D01*
X0411250Y0126500D01*
X0296250Y0126500D01*
X0266250Y0156500D01*
X0266250Y0146500D02*
X0296250Y0116500D01*
X0411250Y0116500D01*
X0413750Y0114000D01*
X0413750Y0109000D01*
X0426250Y0096500D01*
X0426250Y0049000D01*
X0436250Y0039000D01*
X0517500Y0039000D01*
X0526250Y0047750D01*
X0531250Y0047750D02*
X0520000Y0036500D01*
X0433750Y0036500D01*
X0423750Y0046500D01*
X0423750Y0094000D01*
X0411250Y0106500D01*
X0296250Y0106500D01*
X0266250Y0136500D01*
X0266250Y0126500D02*
X0296250Y0096500D01*
X0411250Y0096500D01*
X0421250Y0086500D01*
X0421250Y0044000D01*
X0431250Y0034000D01*
X0522500Y0034000D01*
X0536250Y0047750D01*
X0541250Y0047750D02*
X0525000Y0031500D01*
X0428750Y0031500D01*
X0418750Y0041500D01*
X0418750Y0076500D01*
X0408750Y0086500D01*
X0296250Y0086500D01*
X0266250Y0116500D01*
X0266250Y0106500D02*
X0296250Y0076500D01*
X0408750Y0076500D01*
X0416250Y0069000D01*
X0416250Y0039000D01*
X0426250Y0029000D01*
X0527500Y0029000D01*
X0546250Y0047750D01*
X0551250Y0047750D02*
X0530000Y0026500D01*
X0423750Y0026500D01*
X0413750Y0036500D01*
X0413750Y0061500D01*
X0408750Y0066500D01*
X0383750Y0066500D01*
X0378750Y0071500D01*
X0291250Y0071500D01*
X0266250Y0096500D01*
D16*
X0356250Y0031500D03*
D17*
X0366250Y0035250D02*
X0376250Y0025250D01*
X0376250Y0021500D01*
X0366250Y0035250D02*
X0366250Y0061500D01*
X0276250Y0061500D02*
X0276250Y0044000D01*
X0266250Y0044000D02*
X0266250Y0061500D01*
X0256250Y0061500D02*
X0256250Y0044000D01*
X0246250Y0044000D02*
X0246250Y0061500D01*
X0236250Y0061500D02*
X0236250Y0044000D01*
X0226250Y0044000D02*
X0226250Y0061500D01*
X0216250Y0061500D02*
X0216250Y0044000D01*
X0206250Y0044000D02*
X0206250Y0061500D01*
D18*
X0456250Y0162750D03*
X0460000Y0159000D03*
X0463750Y0155250D03*
X0467500Y0151500D03*
X0471250Y0147750D03*
X0452500Y0166500D03*
X0448750Y0170250D03*
X0445000Y0174000D03*
X0525000Y0199000D03*
X0528750Y0195250D03*
X0532500Y0191500D03*
X0536250Y0187750D03*
X0540000Y0184000D03*
X0543750Y0180250D03*
X0547500Y0176500D03*
X0551250Y0172750D03*
X0475000Y0094000D03*
X0477500Y0090250D03*
X0475000Y0086500D03*
X0477500Y0082750D03*
X0475000Y0079000D03*
X0477500Y0075250D03*
X0475000Y0071500D03*
X0477500Y0067750D03*
X0516250Y0047750D03*
X0521250Y0047750D03*
X0526250Y0047750D03*
X0531250Y0047750D03*
X0536250Y0047750D03*
X0541250Y0047750D03*
X0546250Y0047750D03*
X0551250Y0047750D03*
M02*
